.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.056365px;}
.ls4{letter-spacing:0.241097px;}
.ls5{letter-spacing:0.534245px;}
.ls2{letter-spacing:0.632410px;}
.ls1{letter-spacing:0.685440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.562405px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.274115px;}
.ws2{word-spacing:8.785046px;}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y7{bottom:4.780000px;}
.y4{bottom:56.165000px;}
.yb{bottom:64.530000px;}
.y5{bottom:80.065000px;}
.ya{bottom:82.455000px;}
.y2{bottom:90.820000px;}
.y9{bottom:139.815000px;}
.y0{bottom:756.052288px;}
.y8{bottom:839.241473px;}
.y3{bottom:1025.661473px;}
.y6{bottom:1056.731473px;}
.y1{bottom:1126.041473px;}
.h6{height:20.315000px;}
.ha{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h9{height:96.795000px;}
.h4{height:97.990000px;}
.h2{height:108.745000px;}
.h8{height:157.740000px;}
.h1{height:481.124183px;}
.h0{height:1237.176471px;}
.w4{width:315.480000px;}
.w3{width:442.150000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.xb{left:11.950000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x8{left:94.405000px;}
.x4{left:101.575000px;}
.x5{left:107.550000px;}
.x6{left:187.615000px;}
.x9{left:400.325000px;}
.xa{left:546.115000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.048111pt;}
.ls4{letter-spacing:0.205790pt;}
.ls5{letter-spacing:0.456009pt;}
.ls2{letter-spacing:0.539798pt;}
.ls1{letter-spacing:0.585062pt;}
.ws3{word-spacing:-1.333601pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.233972pt;}
.ws2{word-spacing:7.498533pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y7{bottom:4.080000pt;}
.y4{bottom:47.940000pt;}
.yb{bottom:55.080000pt;}
.y5{bottom:68.340000pt;}
.ya{bottom:70.380000pt;}
.y2{bottom:77.520000pt;}
.y9{bottom:119.340000pt;}
.y0{bottom:645.333333pt;}
.y8{bottom:716.340002pt;}
.y3{bottom:875.460002pt;}
.y6{bottom:901.980002pt;}
.y1{bottom:961.140002pt;}
.h6{height:17.340000pt;}
.ha{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h9{height:82.620000pt;}
.h4{height:83.640000pt;}
.h2{height:92.820000pt;}
.h8{height:134.640000pt;}
.h1{height:410.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:269.280000pt;}
.w3{width:377.400000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.xb{left:10.200000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x8{left:80.580000pt;}
.x4{left:86.700000pt;}
.x5{left:91.800000pt;}
.x6{left:160.140000pt;}
.x9{left:341.700000pt;}
.xa{left:466.140000pt;}
.x2{left:809.880000pt;}
}
